# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = %q{mime}
  s.version = "0.1"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Clint Pachl"]
  s.date = %q{2008-11-05}
  s.email = %q{pachl@ecentryx.com}
  s.files = ["README", "Rakefile", "lib/mime/headers/mime.rb", "lib/mime/headers/internet.rb", "lib/mime/content_types.rb", "lib/mime/media_type.rb", "lib/mime/composite_media_type.rb", "lib/mime/discrete_media_type.rb", "lib/mime/message.rb", "lib/mime/discrete_media_factory.rb", "lib/mime/error.rb", "lib/mime/header_container.rb", "lib/mime/parser.rb", "lib/mime.rb", "test/scaffold", "test/scaffold/multipart_form_data_file.msg", "test/scaffold/multipart_mixed_inline_and_attachment.msg", "test/scaffold/multipart_form_data_text.msg", "test/scaffold/audio.msg", "test/scaffold/application.msg", "test/scaffold/unknown.yyy", "test/scaffold/video.msg", "test/scaffold/mini.mov", "test/scaffold/image.jpg", "test/scaffold/book.pdf", "test/scaffold/plain_text_email.msg", "test/scaffold/multipart_alternative_related.msg", "test/scaffold/multipart_alternative.msg", "test/scaffold/ruby.png", "test/scaffold/song.mp3", "test/scaffold/multipart_related.msg", "test/scaffold/multipart_mixed_inline_and_attachment2.msg", "test/scaffold/multipart_form_data_file_and_text.msg", "test/scaffold/image.msg", "test/scaffold/multipart_form_data_mixed.msg", "test/scaffold/data.xml", "test/scaffold/text.msg", "test/scaffold/index.html", "test/scaffold/main.css", "test/mime_test.rb"]
  s.homepage = %q{mime.rubyforge.org}
  s.require_paths = ["lib"]
  s.rubyforge_project = %q{mime}
  s.rubygems_version = %q{1.3.5}
  s.summary = %q{Multipurpose Internet Mail Extensions (MIME) Library}
  s.test_files = ["test/mime_test.rb"]

  if s.respond_to? :specification_version then
    current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
    s.specification_version = 2

    if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
    else
    end
  else
  end
end
